<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
	xmlns:composite="http://xmlns.jcp.org/jsf/composite">
	<composite:interface>
		<composite:attribute name="style" required="false" default="" type="java.lang.String" />
		<composite:attribute name="styleClass" required="false" default="ui-inputgroup" type="java.lang.String" />
	</composite:interface>
	<composite:implementation>
		<div class="#{cc.attrs.styleClass}" style="#{cc.attrs.style}">
			<composite:insertChildren />
		</div>
	</composite:implementation>
</ui:composition>